doi: 10.4312/YPPU6971
naslov: Vinska mušica
podnaslov:
avtor: Venko Andonovski
lang: sl-SI
datum: 2021
verzija:
  št: 1.0.1
  datum: 14. 9. 2021
izvirnik: Винска мушичка (2001)
prevod: Iz makedonščine prevedla Namita Subiotto
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
lektor: "Jezikovni pregled: Đurđa Strsoglavec"
pravice: "© Vse pravice do besedila ohranja avtor, ki je pravice za to izdajo v okviru projekta prevodov slovanskih kratkih zgodb prijazno odstopil založniku. Pravice do prevoda ohranja prevajalka."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/YPPU6971
  
  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 2
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
  [COBISS.SI](https://cobiss.si)-ID [93777411](https://plus.cobiss.si/opac7/bib/93777411)  
  ISBN 978-961-06-0569-0 (ePUB)  
  ISBN 978-961-06-0570-6 (HTML)  
  ISBN 978-961-06-0571-3 (PDF)
